{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Pixelmon Plus Plus (2)",
  "version": "9.1.12",
  "author": "",
  "files": [
    {
      "projectID": 238222,
      "fileID": 5846870,
      "required": true
    },
    {
      "projectID": 670810,
      "fileID": 3989318,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 389487,
      "fileID": 5954546,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3289916,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 4514691,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 3570671,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729083,
      "required": true
    },
    {
      "projectID": 637442,
      "fileID": 4127173,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5001138,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3590413,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4167327,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3776277,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 1233681,
      "fileID": 6448926,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5131968,
      "required": true
    },
    {
      "projectID": 462128,
      "fileID": 5078757,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3732244,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3430455,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4655938,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true
    },
    {
      "projectID": 627566,
      "fileID": 4465267,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3562127,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462830,
      "required": true
    },
    {
      "projectID": 390367,
      "fileID": 4028840,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4351252,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 3459501,
      "required": true
    },
    {
      "projectID": 778609,
      "fileID": 4709014,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 4692568,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 3764343,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 3480882,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6356161,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5546771,
      "required": true
    },
    {
      "projectID": 1148994,
      "fileID": 5979332,
      "required": true
    },
    {
      "projectID": 316395,
      "fileID": 6420586,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 3517499,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3507886,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3647098,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3435305,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 3412474,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3510357,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 4066054,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4453876,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4419403,
      "required": true
    },
    {
      "projectID": 551151,
      "fileID": 3596539,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5399356,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 3494974,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3548286,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5165701,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4514901,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770812,
      "required": true
    },
    {
      "projectID": 294815,
      "fileID": 3507609,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3525704,
      "required": true
    },
    {
      "projectID": 1237217,
      "fileID": 6393353,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3910873,
      "required": true
    }
  ],
  "overrides": "overrides"
}